## rust-ciborium 0.2.0

=== debian/changelog ===
rust-ciborium (0.2.0-1) unstable; urgency=medium

  * Package ciborium 0.2.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sun, 13 Aug 2023 10:25:56 +0100
