=== debian/control ===
Source: rust-ciborium
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ciborium-io-0.2+alloc-dev <!nocheck>,
 librust-ciborium-io-0.2+default-dev <!nocheck>,
 librust-ciborium-io-0.2+std-dev <!nocheck>,
 librust-ciborium-ll-0.2+default-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ciborium]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ciborium
Homepage: https://github.com/enarx/ciborium
X-Cargo-Crate: ciborium
Rules-Requires-Root: no

Package: librust-ciborium-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ciborium-io-0.2+alloc-dev,
 librust-ciborium-io-0.2+default-dev,
 librust-ciborium-io-0.2+std-dev,
 librust-ciborium-ll-0.2+default-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-ciborium+default-dev (= ${binary:Version}),
 librust-ciborium+std-dev (= ${binary:Version}),
 librust-ciborium-0-dev (= ${binary:Version}),
 librust-ciborium-0+default-dev (= ${binary:Version}),
 librust-ciborium-0+std-dev (= ${binary:Version}),
 librust-ciborium-0.2-dev (= ${binary:Version}),
 librust-ciborium-0.2+default-dev (= ${binary:Version}),
 librust-ciborium-0.2+std-dev (= ${binary:Version}),
 librust-ciborium-0.2.0-dev (= ${binary:Version}),
 librust-ciborium-0.2.0+default-dev (= ${binary:Version}),
 librust-ciborium-0.2.0+std-dev (= ${binary:Version})
Description: Serde implementation of CBOR using ciborium-basic - Rust source code
 This package contains the source for the Rust ciborium crate, packaged by
 debcargo for use with cargo and dh-cargo.
