=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium 0.2.0 --all-targets --all-features
Features: test-name=rust-ciborium:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium 0.2.0 --all-targets
Features: test-name=librust-ciborium-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-ciborium-dev:std
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ciborium-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
