## rust-ciborium 0.2.2

=== debian/changelog ===
rust-ciborium (0.2.2-2) unstable; urgency=medium

  * Disable test on -f32::NAN to allow migration
  * Package ciborium 0.2.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sat, 22 Jun 2024 13:45:54 -0400

rust-ciborium (0.2.2-1) unstable; urgency=medium

  * Package ciborium 0.2.2 from crates.io using debcargo 2.6.1
    (Closes: #1062173)

 -- Blair Noctis <n@sail.ng>  Fri, 21 Jun 2024 13:01:40 -0400
