=== debian/control ===
Source: rust-ciborium
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.58) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ciborium-io-0.2+alloc-dev (>= 0.2.2-~~) <!nocheck>,
 librust-ciborium-io-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-ciborium-io-0.2+std-dev (>= 0.2.2-~~) <!nocheck>,
 librust-ciborium-ll-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.100-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.100-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.100-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ciborium]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ciborium
Homepage: https://github.com/enarx/ciborium
X-Cargo-Crate: ciborium
Rules-Requires-Root: no

Package: librust-ciborium-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ciborium-io-0.2+alloc-dev (>= 0.2.2-~~),
 librust-ciborium-io-0.2+default-dev (>= 0.2.2-~~),
 librust-ciborium-io-0.2+std-dev (>= 0.2.2-~~),
 librust-ciborium-ll-0.2+default-dev (>= 0.2.2-~~),
 librust-serde-1+alloc-dev (>= 1.0.100-~~),
 librust-serde-1+derive-dev (>= 1.0.100-~~),
 librust-serde-1+std-dev (>= 1.0.100-~~)
Provides:
 librust-ciborium+default-dev (= ${binary:Version}),
 librust-ciborium+std-dev (= ${binary:Version}),
 librust-ciborium-0-dev (= ${binary:Version}),
 librust-ciborium-0+default-dev (= ${binary:Version}),
 librust-ciborium-0+std-dev (= ${binary:Version}),
 librust-ciborium-0.2-dev (= ${binary:Version}),
 librust-ciborium-0.2+default-dev (= ${binary:Version}),
 librust-ciborium-0.2+std-dev (= ${binary:Version}),
 librust-ciborium-0.2.2-dev (= ${binary:Version}),
 librust-ciborium-0.2.2+default-dev (= ${binary:Version}),
 librust-ciborium-0.2.2+std-dev (= ${binary:Version})
Description: Serde implementation of CBOR using ciborium-basic - Rust source code
 Source code for Debianized Rust crate "ciborium"
